++ed by:
1 non-PAUSE user
Author image Matthew Lawrence

Changes for version 0.05

  • Stop trying to match perl's native error message, it's about to change in a way which won't be trivial to continue to support with backwards compatibility.
    • Users who need the error message to match can override the message() method to match their perl.

Documentation

Modules

Pretend certain modules are not installed